0
Not a bug

Build 16251.rs3_release.170721-2122

Anonymous 8 months ago • updated by RaMMicHaeL 7 months ago 2


Under review

Build 16251 is an insider build, and it's not supported. Also, I see that you're using v5.3.0.3, so you should have gotten a warning message about the incompatibility. Haven't you received one?